; Test Ini file
; ~Keripo

[list]
base = loader2 kernel
packs = iboy pz2

; Packs
[iboy]
name = iBoy
description = A Gameboy/Gameboy Colour emulator based gnuboy.
authors = Ducky n Fellni
download = http://ipodlinux.org/Image:Iboy0754.zip http://ipodlinux.org/Image:Iboy0753.zip http://ipodlinux.org/Image:Iboy0752.zip
links = http://ipodlinux.org/Iboy

[pz2]
name=Podzilla2
description=Main GUI of iPodLinux
authors=iPL Devs
download=http://download
links=http://ipodlinux.org/podzilla

; base

[loader2]
name=Loader 2 SVN
description=iPodLinux's bootloader, capable of loading iPodLinux, Rockbox, and the original Apple OS.
authors=iPL Core Devs
download=download=http://download
links=http://ipodlinux.org/loader2

[kernel]
name=Keripo Kernel Build
description=Unofficial kernel builds by Keripo
authors=iPL Core Devs, Keripo
download=http://download
links=http://link